Version: games-strategy/wargus 2.3.0:0

Depends On: =games-engines/stratagus-2.3.0*[theora] media-libs/libpng:0 sys-libs/zlib x11-libs/gtk+:2 x11-libs/libX11 virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2 >=sys-apps/sed-4

USE Flags:

2.3.0
"amd64 x86"
comments powered by Disqus